PFM-BBA(1)

NAME
pfm-bba - generate .bba files from .pfm files

SYNOPSIS

DESCRIPTION
pfm-bba generates a .bba file from a .pfm file that lists the planar bounding volume of the pfm's internal data.

OPTIONS

-z  Treats (0,0,0) in the pfm file as a special don't-touch value.

-o filename
    Specify the filename to which the resulting bba file will be written.

-h  Display this help page.